Project: chromium Issues People Development process History Sign in
New issue
Advanced search Search tips
Starred by 14 users
Status: Assigned
Owner:
Cc:
Components:
EstimatedDays: ----
NextAction: ----
OS: Linux
Pri: 2
Type: Bug



Sign in to add a comment
[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
Reported by dimad...@gmail.com, Jul 6 2013 Back to list
UserAgent: Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/29.0.1547.0 Safari/537.36

Example URL:
all flash player

Steps to reproduce the problem:
1. run google-chrome
2. 
3. 

What is the expected behavior?

What went wrong?
[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED

Did this work before? N/A 

Is it a problem with Flash or HTML5? N/A

Does this work in other browsers? N/A 

Chrome version: 29.0.1547.0  Channel: dev
OS Version: 
Flash Version: Shockwave Flash 11.7 r700
 
Labels: Needs-Feedback
Not able to reproduce this on latest dev build - Version 29.0.1547.15 
No warning is seen in the terminal when launched chrome using "google-chrome"

Can you please try again on the latest build and update the issue?
Comment 2 Deleted
Comment 3 by dimad...@gmail.com, Jul 10 2013
google-chrome -incognito -proxy-server=127.0.0.1:8123
[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
[1172:1172:0710/131305:ERROR:gl_surface_glx.cc(327)] glxQueryVersion failed
[1172:1172:0710/131305:ERROR:gl_surface_x11.cc(58)] GLSurfaceGLX::InitializeOneOff failed.
[30:30:0710/131557:ERROR:render_widget_fullscreen_pepper.cc(293)] Not implemented reached in virtual void content::{anonymous}::PepperWidget::setFocus(bool)

but all good work. maybe is not critical errror, i em don't know sry
Labels: -Cr-Internals-Media Cr-Internals-Plugins-Flash
Hi. I have smilar problem. When I tryin latest dev build on Linux. Im try watch any wideo in flash I have:

[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
libGL error: open uki failed (operation not allowed)
libGL error: reverting to (slow) indirect rendering
libGL error: open uki failed (operation not allowed)
libGL error: reverting to (slow) indirect rendering
libGL error: open uki failed (Operacja niedozwolona)
libGL error: reverting to (slow) indirect rendering

In other version browser like Chrome stable 28 or Chromium 30 is smilar but I see only libGL error - no warning flash. I use AMD CPU and AMD Mobile GPU -Radeon HD 5650 and Catalyst 13.6.

sudo aticonfig --initial should fix the problem.
Comment 7 by Deleted ...@, May 20 2014
uhm ... and what is going to fix the same problem with a NVidia 

NVIDIA: could not open the device file /dev/nvidia0 (Operation not permitted).
NVIDIA: could not open the device file /dev/nvidia0 (Operation not permitted).
NVIDIA: could not open the device file /dev/nvidia0 (Operation not permitted).
NVIDIA: could not open the device file /dev/nvidia0 (Operation not permitted).
[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED

Comment 8 by sh.ya...@gmail.com, May 28 2014
Loading incognito:
yaron@dell-ge:~/Desktop$ chromium-browser --incognito
[26342:26373:0528/152805:ERROR:nss_util.cc(853)] After loading Root Certs, loaded==false: NSS error code: -8018
[fresh 26444] [NP] NP_GetMIMEDescription
[fresh 26444] [NP] NP_GetValue instance=(nil), variable=NPPVpluginNameString, value=0x7fff022a5190
[fresh 26444] [NP] NP_GetValue instance=(nil), variable=NPPVpluginDescriptionString, value=0x7fff022a5198
[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED

Loading normal mode:
yaron@dell-ge:~/Desktop$ chromium-browser 
[28457:28484:0528/155810:ERROR:nss_util.cc(853)] After loading Root Certs, loaded==false: NSS error code: -8018
[fresh 28556] [NP] NP_GetMIMEDescription
[fresh 28556] [NP] NP_GetValue instance=(nil), variable=NPPVpluginNameString, value=0x7fff9ac0d430
[fresh 28556] [NP] NP_GetValue instance=(nil), variable=NPPVpluginDescriptionString, value=0x7fff9ac0d438

yaron@dell-ge:~/Desktop$ chromium-browser --version
Chromium 34.0.1847.116 Ubuntu 12.04

PPAPI flash plugin installed in an alternative way (extracted from Chrome .deb file).
Works fine.

The message still appears.
Comment 9 by Deleted ...@, Feb 18 2015
I can reproduce the output:
    [WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
each time the flash plugin crashes.
It happened running the first time after having moved my chromium profile to google-chrome in ~/.config/

Version 40.0.2214.111 (64-bit) on Fedora 21

(Automated-archive) Issue requiring feedback hasn't been modified/ commented on in the last 180 days, please re-open or file a new bug if this is still an issue.
Comment 11 by Deleted ...@, Oct 9 2015
I still have this issue with Version 45.0.2454.101 (64-bit)

[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
[21813:21843:1009/134112:ERROR:channel.cc(307)] RawChannel read error (connection broken)

/Anders
Comment 12 by Deleted ...@, Oct 14 2015
me too same issue: 
[WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
Fontconfig error: Cannot load default config file

Version 45.0.2454.101 (64-bit)

Comment 13 by Deleted ...@, Oct 21 2015
I am also facing this issue with Chrome version 46.0.2490.71 and in combination with Selenium version 2.48.2

[WARNING:..\..\..\..\flash\platform\pepper\pep_module.cpp(63)] SANDBOXED
Vector smash protection is enabled.
Comment 14 by Deleted ...@, Oct 22 2015
flash version in google chrome is different from chromium,  even though command line points to correct version.  usr/bin/chromium %U --allow-outdated-plugins ---ppapi-flash-path=/opt/google/chrome/PepperFlash/libpepflashplayer.so

version in google-chrome is ....226,  chromium .....207
Comment 15 by Deleted ...@, Oct 27 2015
Are there any workaround to get rid of the below warning?

[WARNING:..\..\..\..\flash\platform\pepper\pep_module.cpp(63)] SANDBOXED
Vector smash protection is enabled.
I'm also running into this while using Selenium 2.47.1 and ChromeDriver 
With Chrome Version 45.0.2454.101 (64-bit) and Linux david-1510 4.2.0-18-generic (Ubuntu !5-10)

Getting a solid freeze every 10-30 mins under 15.10,  always while moving the mouse. These are always the last entries in /var/log/syslog before the freeze. The multiple \00\ fields are written in red to the syslog by the kernel

Nov 14 12:42:39 david-1510 google-chrome.desktop[2230]: Vector smash protection is enabled.
Nov 14 12:43:02 david-1510 google-chrome.desktop[2230]: [WARNING:flash/platform/pepper/pep_module.cpp(63)] SANDBOXED
Nov 14 12:45:06 david-1510 AptDaemon: INFO: Quitting due to inactivity
Nov 14 12:45:06 david-1510 AptDaemon: INFO: Quitting was requested
Nov 14 12:45:06 david-1510 org.freedesktop.PackageKit[695]: 12:45:06 AptDaemon [INFO]: Quitting due to inactivity
Nov 14 12:45:06 david-1510 org.freedesktop.PackageKit[695]: 12:45:06 AptDaemon [INFO]: Quitting was requested
Nov 14 12:47:11 david-1510 google-chrome.desktop[2230]: Vector smash protection is enabled.
\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00\00
Cc: msrchandra@chromium.org
Verified the issue on Latest Chrome Stable# 48.0.2564.103 and Latest Canary# 50.0.2640.0 on Mac and could not reproduce the issue.
@dimadres -- Could you please re-check on latest versions mentioned and provide us the feedback.
Thanks in Advance.
Comment 19 by upu...@gmail.com, Feb 6 2016
This issue can be reproduced in "Google Chrome Version 45.0.2454.101 (64-bit)" in Arch lInux (4.4.1-2-ARCH).
Project Member Comment 20 by sheriffbot@chromium.org, Mar 10 2016
Labels: -Needs-Feedback Needs-Review
Owner: pucchakayala@chromium.org
Status: Assigned
Thank you for providing more feedback. Assigning to requester "pucchakayala@chromium.org" for another review.

For more details visit https://sites.google.com/a/chromium.org/dev/issue-tracking/autotriage - Your friendly Sheriffbot
Labels: -Needs-Review
Cleaning up "Needs-Review" label as we are not using this label for triage anymore. Ref bug for this cleanup 684919
Sign in to add a comment